Subject: Re: RMT Team Formation

From: Bruce Lueckenhoff <[email-masked]>
Date: Wed, 12 Jan 100 09:30:43 -0800 (PST)

Greetings,

Mr. Roca raises a valid point. Layering should be considered
separately, at least from the building block point of view. Certainly
layering could be part of an ALC protocol instantiation, though.

Am I missing any compelling reasons why layering ought to be bundled
into the ALC building block?

on December 23, 1999, Vincent Roca wrote:
> ...
> I see that he inserted me in the ALC list... I read the meeting
> minutes and saw that it is more dedicated to FEC/CC than on
> layered packet organization schemes
> ...

Bruce
--
Bruce Lueckenhoff	mailto:[email-masked]
Cadence Design Systems	805-571-1246 FAX:805-571-1300